Orbbec SDK

Latest Version: 1.9

Orbbec SDK

System Requirements:

Supports Astra+, Femto, Femto W, Astra Mini (S) Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

*Only required for OpenNI and Astra SDK supported cameras

System Requirements:

Supports Astra+, Femto, Femto W, Astra Mini (S) Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

System Requirements:

Supports Astra+, Femto, Femto W, Astra Mini Pro, Astra Embedded S, Astra Stereo S U3, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Mega

System Requirements:

Supports Astra+, Femto, Femto W, Astra Mini Pro, Astra Embedded S, Astra Stereo S U3, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL

Wrappers for Orbbec SDK

Supports Astra+, Femto, Femto W, Astra Mini (S) Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

Supports Astra+, Femto, Femto W, Astra Mini (S) Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

Supports Astra+, Femto, Femto W, Astra Mini Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

Supports Astra+, Femto, Femto W, Astra Mini (S) Pro, Astra Embedded S, Astra Stereo S U3, Femto Mega, Gemini 2, Gemini E, Gemini 2 L, Astra 2, Gemini 2 XL, Femto Bolt

Supports Femto Mega, Femto Bolt

Latest Version 1.9

Recent Changes:
  • Add Orbbec Viewer tool for macOS
  • Add network discovery for Femto Mega on macOS
  • Add V4L2 support for Femto Bolt
  • Fix incorrect IMU orientation for Femto Mega and Femto Bolt
  • General bug fixes and improvements

Stay updated

Be the first to learn about our new
products and updates.